Rwanda RAMS - Bug #524

[Ul] Styling on Notification widget
28/05/2024 11:16 AM - Surender Billa

Status: Resolved Start date: 28/05/2024
Priority: Normal Due date: 28/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Styling on Notification widget

History

#1 - 31/05/2024 03:10 AM - Surender Billa
#524 Styling on Notification widget - Done

#2 - 31/05/2024 04:40 AM - Surender Billa

- Status changed from New to Resolved

01/07/2025

1/1
